POSTGRES_HOST=localhost
POSTGRES_PORT=5432
POSTGRES_USERNAME=app_fww
POSTGRES_PASSWORD=postgres
POSTGRES_DATABASE=app_fww
POSTGRES_APP_USER=app_fww

JWT_KEY=ABCDEF1234

KAFKA_TOKEN=KAFKA_SERVICE_INTEGRATION
KAFKA_CLIENT_ID=service-integration
KAFKA_BROKERS=localhost:19092
KAFKA_GROUPID=service-integration

SERVICE_CORE_BASE_URL=http://localhost:3003

MEMBER_API_KEY=b4500a39fb7132447d18778784ce4fd0